/*

Flight Parts ============================================

*/
/*module-item */
#main .module-item {
}
	#main .module-item.ext-dp .module-dp_hotel h3,
	#main .module-item.ext-dp .module-dp_hotel h3 a  {
		font-size: 138.5%;
	}	
	#main .module-item_list.ext-dp dt {
		background: url(../../images/reserve/icn-item_flight.png) no-repeat 8px center;
	}
	#main .module-item_list.ext-dp.ext-popup .module-item .info {
		padding-bottom: 0;
	}

	#main .module-item_list.ext-dp .module-item .detail table.price th,
	#main .module-item_list.ext-dp .module-item .detail table.price td {
		width: 232px;
	}
	.ie7 #main .module-item_list.ext-dp .module-item .detail table.price td.total_price {
		width: auto !important;
	}
	#main .module-item_list.ext-dp .module-item .detail table.price tr.ext-division th,
	#main .module-item_list.ext-dp .module-item .detail table.price tr.ext-division td {
		border-top: 5px solid #ccc;
	}
	#main .module-item_list.ext-dp dt.flight {
		background: url(../../images/reserve/icn-item_flight.png) no-repeat 8px center;
	}
	#main .module-item_list.ext-flights dt {
		background: url(../../images/reserve/icn-item_flight.png) no-repeat 8px center;
	}
	#main .module-item_list.ext-dp dt.dp {
		background: url(../../images/reserve/icn-item_dp.png) no-repeat 8px center;
		padding-left: 82px;
	}
	#main .ext-dp .module-item .info .module-dp_hotel {
		border-bottom:1px solid #CCCCCC;
		border-top:0;
	}
	#main .ext-dp .module-item .info .dp_ttl + .module-dp_hotel {
		border-top:1px solid #CCCCCC;
	}
	#main .ext-dp .module-item .info .module-dp_hotel h3 {
		width: 436px;
		float: right;
		margin-top: 5px;
	}
	#main .ext-dp .module-item .info .module-dp_hotel .img {
		float: left;
	}
	#main .ext-dp .module-item .info .module-dp_hotel table {
		width: 436px;
		float: right;
		margin-right: 13px;
		border-top:1px dotted #999;
		margin-top: 5px;
	}
	#main .ext-dp .module-item .info .module-dp_hotel table th{
		font-weight: normal;
	}
	#main .ext-dp .module-item .info .module-dp_hotel table .img {
		width: 54px;
	}
	#main .ext-dp .module-item .info .module-dp_hotel table .txt {
		float:right;
		width: 248px;
	}
	#main .ext-dp .module-item .info .module-dp_hotel table strong {
		font-weight: 700;
		margin-left: 20px;
		margin-right: 10px;
	}
	#main .ext-dp .module-item .info .module-dp_hotel table strong:first-child {
		margin-left: 0;
	}
	#main .ext-dp .module-item .module-item .info .dp_ttl {
		width: 556px;
		text-align: left;
	}
	#main .ext-dp .module-item .module-dp_hotel .img img{
		max-width: 100px;
	}
	#main .ext-dp .module-item .aside .price {
		white-space: normal;
	}
	#main .ext-dp .module-item .aside .price span {
		display: inline-block;
	}	

/* module-flight_route ------------------------------*/	
#main .module-flight_route {
	padding-top: 10px;
	padding-bottom: 10px;
}
	
	#main .module-flight_route .type,
	#main .module-flight_route .start,
	#main .module-flight_route .to,
	#main .module-flight_route .end {
		display: table-cell;
		vertical-align: middle;
	}
	.ie7 #main .module-flight_route .type,
	.ie7 #main .module-flight_route .start,
	.ie7 #main .module-flight_route .to,
	.ie7 #main .module-flight_route .end {
		display: inline;
		zoom: 1;
	}
	
	#main .module-flight_route .type {
		width: 52px;
		text-align: center;
		font-size: 153.9%;
	}
	#main .module-flight_route .type.ext-go {
		color: #537ABC;
	}
	#main .module-flight_route .type.ext-back {
		color: #EC736A;
	}
	#main .module-flight_route .type img {
		display: block;
		margin: 0 auto;
	}
	#main .module-flight_route .start {
		width: 208px;
	}
	#main .module-flight_route .start li {
		position: relative;
	}
	#main .module-flight_route .start li+li {
		margin-top: 5px;
	}
	#main .module-flight_route .start li .icn,
	#main .module-flight_route .start li .text {
		display: inline-block;
		vertical-align: middle;
	}
	#main .module-flight_route .start li .icn {
		padding-right: 10px;
		width: 32px;
	}
	#main .module-flight_route .start li .text {
		width: 165px;
		font-size: 108%;
	}
	#main .module-flight_route .start li .text .airport,
	#main .module-flight_route .end .airport {
		display: block;
	}
	#main .module-flight_route .start li .text .time,
	#main .module-flight_route .end .time {
		font-size: 137%;
		padding-left: 10px;
	}
	#main .module-flight_route .to {
		width: 99px;
		text-align: center;
		padding-left: 10px;
	}
	#main .module-flight_route .to .arrow {
		background: url(../../images/common/img-arrow.png) no-repeat left top;
		width: 39px;
		height: 18px;
		margin: 0 auto;
		margin-top: 10px;
	}
	#main .module-flight_route .to .connection {
		margin-top: 8px;
		font-size: 93%;
	}
	#main .module-flight_route .end {
		padding-left: 10px;
		width: 178px;
		vertical-align: bottom;
	}
	.ie7 #main .module-flight_route .end {
		width: 175px;
	}

/* module-flight_detail ------------------------------*/	
#main .module-flight_detail {
	
}
	#main .module-flight_detail .title,
	#main .module-flight_detail .summary {
		background: #7FBACF;
		color: #fff;
		padding: 7px;
		position: relative;
		text-align: right;
	}
	#main .module-flight_detail .summary {
		text-align: left;
	}
	#main .module-flight_detail .title h4,
	#main .module-flight_detail .summary h4 {
		position: absolute;
		left: 8px;
		top:8px;
	}
	#main .module-flight_detail .title p,
	#main .module-flight_detail .summary p {
		font-size: 93%;
	}
	#main .module-flight_detail .title p+p,
	#main .module-flight_detail .summary p+p {
		margin-top: 3px;
	}
	
	#main .module-flight_detail ul {
		padding: 10px;
	}
	#main .module-flight_detail ul li {
		font-size: 93%;
	}
	#main .module-flight_detail ul li+li {
		margin-top: 5px;
	}
	#main .module-flight_detail ul li .date {
		display: block;
		float: left;
		width: 150px;
	}
	#main .module-flight_detail ul li .text {
		display: block;
		float: left;
		width: 377px;
	}
	#main .module-flight_detail .layover {
		padding: 6px 0 10px 0;
		font-weight: bold;
	}
	#main .module-flight_detail .layover.ext-back {
	}
	#main .module-flight_detail .stay {
		font-weight: 700;
		background: #999;
		text-align: center;
		color: #fff;
		padding: 6px 0 6px;
	}
	
/* module-fare ------------------------------*/
.module-fare {
	font-size: 93%;
	white-space: nowrap;
	padding: 0;
	min-width: 216px;
}
	.module-fare h3 {
		background: #eee;
		font-weight: 700;
		padding: 8px;
		line-height: 100%;
		text-align: left;
	}
	.module-fare h3+p {
		margin-top: 8px;
	}
	.module-fare p {
		text-align: right;
		padding: 0 10px;
		margin-top: 3px !important;
		line-height: 100%;
	}
	.module-fare p.subtotal {
		color: #FF0033;
	}
	.module-fare p.total {
		font-size: 138.5% !important;
		margin-top: 8px !important;
		font-weight: 700;
		color: #FF0033;
		border-top:1px dotted #aaa;
		padding: 8px 20px;
	}
	.module-fare p+h3 {
		margin-top: 8px;
	}
	
/* js-overlay ------------------------------*/
.js-overlay .module-itinerary {
}
	.js-overlay .module-itinerary td .label {
		padding-left: 42px;
	}
	.js-overlay .module-itinerary td .label.dp {
		background-image: url(../../images/common/icn-itinerary_dp.gif);
		background-position: left center;
		background-repeat: no-repeat;
	}
	.js-overlay .module-itinerary td.flight.go_arrive {
		background-image: url(../../images/common/icn-go_arrive.png);
	}
	.js-overlay .module-itinerary td.flight.back_arrive {
		background-image: url(../../images/common/icn-back_arrive.png);
	}
	.js-overlay .module-itinerary td.flight.go_departure {
		background-image: url(../../images/common/icn-go_departure.png);
	}
	.js-overlay .module-itinerary td.flight.back_departure {
		background-image: url(../../images/common/icn-back_departure.png);
	}
	.js-overlay table tr .ext-alt {
		background-color: #E7F3F9;
	}